/* CSS Variables */
:root {
    --font-family: "Plus Jakarta Sans", sans-serif;
    --size-xxs: 8px;
    --size-xs: 16px;
    --size-s: 24px;
    --size-m: 32px;
    --size-l: 48px;
    --size-xl: 56px;
    --b-radius: var(--size-xxs);
    --color-bg: #FCFBFF;
    --color-surface: #F3F0FA;
    --color-text: #1A0D2A;
    --color-text-description: rgba(26, 13, 42, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #6338FD;
    --color-secondary: #19195F;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-951e9b45 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-a1006118 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-9bdbb1f5 { padding: 0; }
.g-a0fc06cc { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-a0fc06cc:hover { text-decoration: underline; }
.g-f27b9e2c { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-f27b9e2c::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-f27b9e2c span { position: relative; z-index: 2; }
.g-f27b9e2c:hover::before { filter: brightness(80%); }
.g-68c7d37f { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-f927a962 { color: var(--color-text); }
.g-f927a962::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-f927a962:hover { color: var(--color-text-light); }
.g-f927a962:hover::before { background-color: var(--color-primary); }
.g-7073ed4d { text-decoration: none; }
.g-ff7c46a0 { width: 100%; }
.g-f09ced8f { white-space: nowrap; }
.g-2e3fcfb7 { aspect-ratio: 16/10; }
.g-d2b3fa24 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-8e651cc1 { height: var(--size-xl); }
.g-6a898bc7 { min-height: 130px; resize: vertical; }
.g-d317f813 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-d7194b9a { border-radius: var(--b-radius); }
.g-716a2496 { overflow: hidden; }
.g-faa6d2d0 { box-shadow: var(--shadow); }
.g-5e9ff436 { box-shadow: var(--shadow-1); }
.g-fb23b5d0 { color: var(--color-bg); }
.g-16954865 { color: var(--color-surface); }
.g-3d331777 { color: var(--color-text); }
.g-f58d3050 { color: var(--color-text-description); }
.g-dde84d97 { color: var(--color-text-light); }
.g-1129a698 { color: var(--color-primary); }
.g-e74e1164 { color: var(--color-secondary); }
.g-60b1fb5e { background-color: var(--color-bg); }
.g-7f081658 { background-color: var(--color-surface); }
.g-44e87272 { background-color: var(--color-text); }
.g-0130abd4 { background-color: var(--color-text-description); }
.g-4dcf5680 { background-color: var(--color-text-light); }
.g-c1f31ecf { background-color: var(--color-primary); }
.g-9bc492c4 { background-color: var(--color-secondary); }
.g-d246270e { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-f5caf08d { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-6fb786d0 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-38330d3b { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-597884af { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-3e06a079 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-af03b016 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-2cfd6c9d { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-179307ce { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-0a82ca8c { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-b04ca96d { font-weight: bold; }
.g-80020e8d { margin-top: var(--size-xxs); }
.g-e19b35d8 { margin-top: var(--size-xs); }
.g-5ad85a4b { margin-top: var(--size-s); }
.g-7164e45c { margin-top: var(--size-m); }
.g-ab1dfe96 { margin-top: var(--size-l); }
.g-693b57bf { margin-top: var(--size-xl); }
.g-65273208 { margin-bottom: var(--size-xxs); }
.g-1bb7c7c2 { margin-bottom: var(--size-xs); }
.g-3d9e250d { margin-bottom: var(--size-s); }
.g-920648c6 { margin-bottom: var(--size-m); }
.g-f0aa852c { margin-bottom: var(--size-l); }
.g-4d07c0e0 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-68c7d37f { min-height: var(--size-m); }
 }